---
layout: markdown_page
title: "Group Direction - Security Platform Management"
description: "GitLab's goal is to enable security teams and developers to identify and remediate software supply chain risk with intuitive security platform management. Learn more!"
canonical_path: "/direction/security_risk_management/security-platform-management/"
---

- TOC
{:toc}

## Security Platform

| | |
| --- | --- |
| Stage | [Security Risk Management](/direction/security_risk_management/) |
| Content Last Reviewed | `2024-12-11` |
| Content Last Updated  | `2024-12-11` |

## Overview

Security Platform Managmenet is a group in the Security Risk Managment stage.  We enable AppSec and development teams to orchestrate and control their application security tools from within the GitLab platform and integrate seamlessly with external tools.  We provide a frictionless, holistic operational experience across GitLab's suite of security offerings.

 ## Priorities

| Priority | Name | Target release |
| -------- | ---- | -------------- | 
<% data.product_priorities.security_platform_management.priorities.each.with_index do |priority, index| %>
| <%= index + 1 %> | [<%= priority.name %>](<%= priority.url %>) | `<%= priority.target_release.presence || "TBD" %>`  |
<% end %>

*This page may contain information related to upcoming products, features and functionality.

It is important to note that the information presented is for informational purposes only, so please do not rely on the information for purchasing or planning purposes.

Just like with all projects, the items mentioned on the page are subject to change or delay, and the development, release, and timing of any products, features, or functionality remain at the sole discretion of GitLab Inc.*